Package: haskell-asn1-encoding

Scenario: cross_unstable_main_amd64
Date: 2023-09-25 05:00:02

Architectures: arm64, armel, armhf, mips64el, ppc64el, s390x

Summary: unsatisfied dependency on haskell-devscripts (>= 0.13)

src:haskell-asn1-encoding (0.9.6-3) [PTS] [ctrl]
   ↓ haskell-devscripts (>= 0.13)
MISSING